<!DOCTYPE html>
<html lang="ja">
<head>
    <metacharset="UTF-8">
    <title>login画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css.css" rel="stylesheet">
<body>
    <div class="login-area">
        <form class="form-signin" action="list.html">
            <h1 class=title><p>ログイン画面</p></h1>
            <p><div class="loginId"><input type="text" class="form-control" placeholder="ログインID"></div></p>
            <p><div class="password"><input type="password" class="form-control" placeholder="Password"></div></p>
            <div class="submit-login"><button type="submit" class="btn btn-primary">ログイン</button></div>
            </form>
        </div>
    
</body>
</html>